[ShaderOverrideTanPS]
; NOTE: Only executed when the tan textures are updated, e.g.
; by clicking on the sunscreen buttons.
hash = c65ebfdf7e4e8f50
checktextureoverride = ps-t0

[ResourceTanNudeCommon]
filename = CommonTanNude.dds

[ResourceTanNudeMarie]
filename = MarieTanNude.dds

[ResourceTanNudeHonoka]
filename = HonokaTanNude.dds
